G5 won't install Tiger

Discussion in 'PowerPC Macs' started by Lord Zedd, Mar 30, 2008.

  1. Lord Zedd macrumors 6502a

    Lord Zedd

    Joined:
    Oct 24, 2007
    Location:
    Denver, Colorado
    #1
    I've tried the 4 CD and single DVD retail versions of 10.4 on my G5 and all crash at the apple logo screen.

    Any ideas what it might be?
     
  2. tyr2 macrumors 6502a

    tyr2

    Joined:
    May 6, 2006
    Location:
    Leeds, UK
    #2
    I think the Dual Core G5's were released after the first retail version of Tiger shipped. According to the Wikipedia page you need at least 10.4.2 / 8E90 for the dual core G5's. Looking at the same list it seems an updated set of retail disks appeared with 10.4.3. It depends on how old you retail disks are I guess.
     
  3. Earl Urly macrumors regular

    Joined:
    Jul 11, 2004
    #3
    retail Tiger

    About as recently as eight months ago you could still buy a retail Tiger copy meant for PPC, it looked amazingly like the Leopard retail box except the X was all black and silver.

    That version was 10.4.6 and most likely would have installed on your dual core G5.
     
  4. Lord Zedd thread starter macrumors 6502a

    Lord Zedd

    Joined:
    Oct 24, 2007
    Location:
    Denver, Colorado
    #4
    Yep, the DVD and CDs I have are 10.4.0. Installing via target disk mode through my G4 and updating to 10.4.11 solved the problem. :)

    A little research showed that 10.4.2 is minimum to boot a dual core G5.
     

Share This Page